Bug 162391 - [MAINTAINER] finance/kmymoney-kde4: Update to 4.6.1
Summary: [MAINTAINER] finance/kmymoney-kde4: Update to 4.6.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-11-08 22:40 UTC by Jason E. Hale
Modified: 2011-11-12 17:00 UTC (History)
0 users

See Also:


Attachments
2011-11-08-kmymoney-kde4.diff (9.75 KB, patch)
2011-11-08 22:40 UTC, Jason E. Hale
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jason E. Hale 2011-11-08 22:40:06 UTC
- Update finance/kmymoney-kde4 to 4.6.1

How-To-Repeat: - Use attached diff
Comment 1 Martin Wilke freebsd_committer 2011-11-09 03:55:32 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2011-11-12 16:48:16 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2011-11-12 16:51:58 UTC
miwi        2011-11-12 16:51:50 UTC

  FreeBSD ports repository

  Modified files:
    finance/kmymoney-kde4 Makefile distinfo pkg-plist 
  Log:
  - Update to 4.6.1
  
  PR:             162391
  Submitted by:   Jason E. Hale <bsdkaffee@gmail.com> (maintainer)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.51      +1 -3      ports/finance/kmymoney-kde4/Makefile
  1.19      +2 -2      ports/finance/kmymoney-kde4/distinfo
  1.23      +167 -0    ports/finance/kmymoney-kde4/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"